Bug 14079 - missing documentation
Summary: missing documentation
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Stacy Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-16 19:03 UTC by Michael Redinger
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-25 15:12:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2000-07-16 19:03:26 UTC
ipxutils is lacking documentation. The Red Hat Installation/Reference guide
should include some information on this (this the only time when I use
linuxconf. It makes IPX configuration really easy. Otherwise you have to
look in ifup and ifup-ipx which isn't really funny ...).

Comment 1 Bill Nottingham 2000-07-21 22:14:16 UTC
Assigning to the reference guide; we include all the ipxutils docs that's
in the package.

Comment 2 Stacy Pennington 2001-01-25 15:12:55 UTC
This is something that we have decided not to focus on at this time.


Note You need to log in before you can comment on or make changes to this bug.